trinity-users@lists.pearsoncomputing.net

Message: previous - next
Month: August 2014

Re: [trinity-users] Trinity on a Mint base?

From: Robert Peters <robertpeters9@...>
Date: Tue, 19 Aug 2014 01:55:54 -0600
On 19 August 2014 00:51, Slávek Banko <slavek.banko@...> wrote:
> On Tuesday 19 of August 2014 07:41:23 Robert Peters wrote:
>> Something somewhat similar to the Kubuntu 14.04 problem - a few months
>> ago I did a fresh install of Mint (Debian Mate) in order to have its
>> wifi functionality.  Then installed TDE base and several useful
>> packages, which work.  Later I installed TDM and other packages it
>> seemed to need and chose TDM as the login mechanism.  During login
>> using TDM, the list of available sessions doesn't include TDE, and the
>> subsequent desktop is still Mint.  So maybe I missed some packages or
>> configuration?
>
> Package ksmserver-trinity is installed?
>

No, I try but it has (so far) unmeetable dependencies.  Farther down
the unmet dependencies chain, I get this message:

kdesktop-trinity : Depends: binutils (< 2.23) but 2.23.90.20131017-1
is to be installed

Perhaps I need to check my repositories ... force some earlier
versions ... look into dist-upgrade ... etc.
Now almost 02:00 here, will respond later today.
With thanks, Robert